<?php 
$a = $_GET['t'];

if ($a == 1) {
$directory = './me'; // 替换为你要检测的目录路径
$count = 0;

if (is_dir($directory)) {
    $items = scandir($directory);
    foreach ($items as $item) {
        if ($item !== '.' && $item !== '..') {
            if (is_dir($directory . '/' . $item)) {
                $count++;
            }
        }
    }
}

echo $count;

}

if ($a == 2) {
$directory = './request_count'; // 替换为你要检测的目录路径
$count = 0;

if (is_dir($directory)) {
    $items = scandir($directory);
    foreach ($items as $item) {
        if ($item !== '.' && $item !== '..') {
            if (is_file($directory . '/' . $item)) {
                $count++;
            }
        }
    }
}

echo $count;

}

if ($a == 3) {
$directory = './can'; // 替换为你要检测的目录路径
$count = 0;

if (is_dir($directory)) {
    $items = scandir($directory);
    foreach ($items as $item) {
        if ($item !== '.' && $item !== '..') {
            if (is_dir($directory . '/' . $item)) {
                $count++;
            }
        }
    }
}

echo $count;

}

?>